spring.jackson.serialization.indent_output=true
server.port=${PORT}

eureka.client.serviceUrl.defaultZone=https://saddam-discovery-us.herokuapp.com/eureka
eureka.instance.nonSecurePort=80
eureka.instance.nonSecurePortEnabled=false
eureka.instance.securePortEnabled=true
eureka.instance.securePort=443
eureka.instance.statusPageUrl=https://${eureka.instance.hostname}/actuator/info
eureka.instance.healthCheckUrl=https://${eureka.instance.hostname}/actuator/health
eureka.instance.homePageUrl=https://${eureka.instance.hostname}/
